# Dolibarr language file - Source file is en_US - resource
MenuResourceIndex=Sredstva
MenuResourceAdd=Novo sredstvo
MenuResourcePlanning=Planiranje sredstava
DeleteResource=Obrisati sredstva
ConfirmDeleteResourceElement=Potvrditi obrisati sredstva za ovaj element
NoResourceInDatabase=Nema sredstva u bazi podataka
NoResourceLinked=Nema povezanih sredstava
ResourcePageIndex=Popis sredstava
ResourceSingular=Sredstvo
ResourceCard=Sredstvo
AddResource=Stvoriti sredstvo
ResourceFormLabel_ref=Naziv sredstva
ResourceType=Tip sredstva
ResourceFormLabel_description=Opis sredstva
ResourcesLinkedToElement=Sredstvo povezano na element
ShowResource=Prikazati osnovna sredstva
ShowResourcePlanning=Prikazati planiranje sredtstava
GotoDate=Otići na datum
ResourceElementPage=Element sredstva
ResourceCreatedWithSuccess=Sredstvo je uspješno kreirano
RessourceLineSuccessfullyDeleted=Red u sredstvu je uspješno obrisan
RessourceLineSuccessfullyUpdated=Red u sredstvu je uspješno ažuriran
ResourceLinkedWithSuccess=Povezivanje sredstva je uspijelo
TitleResourceCard=Sredstvo
ConfirmDeleteResource=Potvrditi brisanje ovog sredstva
RessourceSuccessfullyDeleted=Sredstvo je uspješno obrisano
DictionaryResourceType=Tip sredstva
SelectResource=Odaberite sredstvo
